@charset "utf-8";
/* CSS Document */

html, body {
  padding: 0;
  margin: 0;
  font-family: helvetica,verdana,arial,sans-serif;
}

h1 {
  margin-top: 0;
}

.brand img {
  display: inline-block;
  padding: 3%;
  padding-left: 5.5%;
  padding-right: 5.5%;
  padding-bottom: 0;
}

.intro nav a {
  display: inline-block;
  height: 5.5em;
  line-height: 5.5em;
  width: 5.5em;
  text-decoration: none;
  text-align: center;
  color: white;
  margin-right: 0.5em;
  font-size: 1.3em;
  vertical-align: text-top;
}

a {
  border-radius: 80%;
  cursor: pointer;
}

a.about-us {
  background-color: #2ACFBC;
}

a.services {
   background-color: #028eaf;
}

a.price {
   background-color: #036082;
}

a.contact {
  background-color: #102540;
}

h2 {
  font-size: 2em;
  margin-left: 6%;
  margin-right: 6%;
  color: #050516;
}

p, ul li {
  font-size: 1.1em;
  color: #050516;
  line-height: 180%;
}

#services li{
  clear:left;
}

#services li img{
  max-width: 15%;
  float:left;
}

#services li p{
  margin-left: 18%;
  padding-top: 5%;
}

.intro {
  text-align: left;
  background: white;
  height: 20%;
  overflow:hidden;
}

.brand {
  float: left;
  margin-left: 6%;
}

.intro nav {
  float: right;
  margin-top: 13%;
  margin-right: 6%; 
}

.intro span {
  font-size: 0.9em;
  white-space: nowrap;
  margin-left: 8.5%;
  margin-bottom: 4%;
  display: block;
}

.content {
  text-align: left;
  font-family: helvetica, verdana, arial, sans-serif;
  padding: 2%;
  background: transparent 50% 50%/cover no-repeat fixed;
  color: #102540;
}

.main {
  background: white;
  padding: 5%;
}

#price {
  overflow:hidden;
}

table.left {
  width:52%;
  float:left;
  padding-left: 6%;
  font-size: 1.1em; 
}

table.right {
  width:46%;
  float:right;
  padding-right: 3%;
  font-size: 1.1em;
}

td {
  padding: 0.4em;
}

#price table td:last-child {
  white-space: nowrap;
  vertical-align: text-top;
}

/*.call-to-action {
  display: inline-block;
  font-size: 2em;
  background: #469;
  color: #fff;
  padding: 1.17em 0.6em;
  margin: 1em;
  border-radius: 300em;
  text-decoration: none;
}*/

.intro-image {
  height: 100%;
  background-image: url('../image/left.jpg');
  background-color: #2ACFBC;
}

.some-image {
  height: 500px;
  background-image: url('../image/right-small.jpg');
  background-color: #2acfbc;
}

.another-image {
  height: 500px;
  background-image: url('../image/left.jpg');
  background-color: #2acfbc;
}

.content.main .columns {
   overflow: hidden;
   margin-left: 6%;
   margin-right: 6%;
}

.content.main ul {
   padding: 0;
   margin: 0;
   list-style: none;
}

.columns .left {
    float: left;
    width: 48%;
}

.columns .right {
    float: right;
    width: 48%;
}

#footer {
    background: #102540;
    color: white;
    width: 100%; 
    height: 300px;
}

#footer section {
    float: left;
    padding-left: 5%;
  }

#footer section h3 {
    font-size: 2em;
    padding-left: 13%;
    padding-top: 11%;
}

#footer section li {
    color: white;
    list-style: none;
}

#footer aside {
    overflow: hidden;
    float: right;
    margin-right: 10%;
    margin-left: 5%;
    padding-top: 9%;
    padding-right: 6%;
} 

#footer aside a {
    text-decoration: none;
}

#footer img {
    width: 80px; 
    height: 80px;
}    